# Meeting 2022-09-22
## Attendees
* Severin Kaderli
* Reto König

## Topics
* Report Structure Part 1
  * Abstract
  * Introduction
    * Bluetooth, NFC
    * Describe the problems
    * Our approach
    * Pro / Contra
    * State of the Art -> other solutions (inductive communication)
  * Preliminaries
  * Use Cases / Personas
  * Requirements
    * Software
    * Physical
  * Solution / Goal
    * About the size of a SMS
    * Through a plastic wall or water
  * Test Cases
  * Benchmarking
  * Materials & Methods
    * How to reproduce my results
  * Future Work
* Report Structure Part 2
  * Project Management
* Report Structure Part 3
  * Sources
  * Glossary
  * Lists
* Report Language
  * English
* Solution
  * Sender: Raspberry Pi with speaker over 3.5mm
  * Test: Stress CPU and measure magnetic field changes
  * Receiver: smartphone with magnetometer
* Deliverables
* Dates & Deadlines
  * Book Entry: Will be notified by Silvia Gasenzer
  * Poster: 2023-01-05 12:00
    * Digital on Moodle
  * Movie: 2023-01-19 18:00
    * Digital on Moodle with declaration of consent
  * Report: 2023-01-19 18:00
    * For advisor and expert (which format?)
    * Digital on Moodle
    * Copy for archive in printed form including a SD card with source code
  * Final day: 2023-01-20
    * Short presentation in the morning (max. 15 min)
    * Presentation at a booth in the afternoon
  * Defense
    * When?

## Next Steps
  * Project plan
  * Research State of the Art solutions
  * Possible solution ideas
  * First tests with some hardware
  * Contact expert
